Ticket #42568

sdl2: popup_unit_info() function header wrong

Open Date: 2021-06-25 10:54 Last Update: 2021-11-05 20:12

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
3

Details

popup_unit_info() function header claims that it's about improvements, and not units.

Ticket History (3/8 Histories)

2021-06-25 10:54 Updated by: cazfi
  • New Ticket "sdl2: popup_unit_info() function header wrong" created
2021-10-23 12:21 Updated by: cazfi
  • File 0011-sdl-2-Correct-popup_unit_info-function-header.patch (File ID: 7705) is attached
2021-10-23 12:21 Updated by: cazfi
  • File 0011-sdl-2-Correct-popup_unit_info-function-header.patch (File ID: 7705) is deleted
2021-10-23 12:22 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6 (closed)
2021-11-05 20:12 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login